Subject: RE: Functional Reclass
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 22:17:34 -0700 (PDT)

What is the final decision on this reclass?  Does this affect an entire cost center or is it just dollars?  Is Accounting going to restate the Actuals and change the hierarchies?

Rositza, whatever we need to do, I want to do at a high level in our schedules, then pass back the changes to any coordinator who is affected.  All the Operations costs are coming from one person.

Thanks, EC

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, August 07, 2001 11:02 PM
To:	Concklin, Elaine; Carpenter, Nancy; Jones, Dana; Botello, Mary
Cc:	Barnes, Caroline; Stern, Ellis; Scott, Donna; Brassfield, Morris; Smilenova, Rositza
Subject:	RE: Functional Reclass

Can we move actuals back to the beginning of the year?

 -----Original Message-----
From: 	Concklin, Elaine  
Sent:	Tuesday, August 07, 2001 9:42 PM
To:	Geaccone, Tracy; Carpenter, Nancy; Jones, Dana; Botello, Mary
Cc:	Barnes, Caroline; Stern, Ellis; Scott, Donna; Brassfield, Morris; Smilenova, Rositza
Subject:	RE: Functional Reclass

If we are going to be required to reclass Plan, 1CE, and 2CE for this, I need the company number and cost center where the Operations costs are coming from and I need the reductions by month.  Will this affect the Accounting Hierarchy tie-out (if an entire cost center moves) or is it just dollars?

Thanks,  Elaine

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Tuesday, August 07, 2001 7:37 PM
To:	Concklin, Elaine; Carpenter, Nancy; Jones, Dana; Botello, Mary
Cc:	Barnes, Caroline; Stern, Ellis; Scott, Donna; Brassfield, Morris
Subject:	RE: Functional Reclass

WE are worried about the numbers we show Stan for the 2002 budget.  We don't want to show Shelley with a variance due to movement from these groups.  Rod agreed to do this for Shelley.  I think we will have to roll through restatement.  I don't want to show Stan something different for 2002 budget comparisons than what we are showing him now monthly.  I realize that these amounts are small to each group listed, but when added together they are material to Shelley.

 -----Original Message-----
From: 	Concklin, Elaine  
Sent:	Tuesday, August 07, 2001 4:14 PM
To:	Carpenter, Nancy; Jones, Dana; Botello, Mary; Geaccone, Tracy
Cc:	Barnes, Caroline; Stern, Ellis; Scott, Donna; Brassfield, Morris
Subject:	RE: Functional Reclass
Importance:	High

Can we just move the dollars in the 3rd CE and show the offsetting variances.  They will wash out in the total entity amounts, and they are small dollars.  By restating earlier estimates (i.e. Plan, 1CE, 2CE), we create confusion because we have already published these previous estimates.

I would prefer NOT to restate anything we have already finalized.

Please let me know if you have an issue with my recommendation.

Thanks,  Elaine

 -----Original Message-----
From: 	Carpenter, Nancy  
Sent:	Tuesday, August 07, 2001 3:04 PM
To:	Jones, Dana; Botello, Mary; Concklin, Elaine
Cc:	Barnes, Caroline; Stern, Ellis; Scott, Donna
Subject:	Functional Reclass

Tracy Geaccone requested that we restate the 2001 Plan (and therefore the !st & 2nd Current Estimates) to reflect the reclassification of the positions listed below.  In the 3rd quarter forecast I will be showing the following additions to Gas Logistics previously reflected in other functional areas:
							From		To
	GISB Manager			$84,685		Executive	Gas Logistics (Market Services)
	NNG Measurement Desk	$57,915		FA&A		Gas Logistics
	Deal Capture			$104,247	Commercial	Gas Logistics
	Outage Specialist		$97,513		Operations	Gas Logistics

If you have any questions, please call me @ 36311.

Thanks,
Nancy